Skip to main content
DELETE
Delete task

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required

Project slug, UUID, or domain that identifies the project.

task_id
string
required

Task identifier

Query Parameters

source_target_kind
string

Source to write: project or preview_branch. Defaults to project.

target_branch_id
string<uuid> | null

Preview branch to write when source_target_kind is preview_branch.

Response

Task deleted

ok
enum<boolean>
required
Available options:
true